body {
    font-size: 84%;
    line-height: 140%;
    color: #4E040A;
	background-color: #F8F3E6;
	width: 760px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

a#TOP {
	position:absolute;
	top:0px;
	}
	
a:hover {
	color: #FF9900;
}

/* frame */
div.frame01 {
	position:absolute; 
	top: 0px; 
	clear:both;
	height: 10px;
	background:  url("common_img/frame_img/bg_01.gif") no-repeat left;
}

div.frame01 img {
	width: 760px;
	height: 10px;
	}

div.frame02 {
	/* home sitemap */
	position:absolute; 
	top: 10px; 
	clear:both;
	height: 19px;
	background: url("common_img/frame_img/bg_02.gif") no-repeat left;
	font-size: 11px;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 22px;
	background-color:#4E040A;
	text-align: right;
	color: #9E545A;
	width: 738px;
}

div.frame02 img {
	width: 730px;
	height: 10px;
	}

div.topmenu {
	/* home sitemap */
	height: 19px;
	padding-left: 26px;
	position:absolute; 
	top: 14px; 
	font-size: 11px; 
	color: #FFFFFF;	
	text-decoration: none; 
	padding-right: 10px;
	z-index:100;
}

div.topmenu a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px 10px;
	}
div.topmenu a:visited {
	color: #FFFFFF;
	}
div.topmenu a:hover {
	color: #FF9900;
	text-decoration: underline;
	}

div.mainframe {
	clear:both;
	background:  url("common_img/frame_img/bg_03.gif") repeat-y left;
	padding-left: 10px;
	padding-right: 22px;
}	

div.frame03 {
	/* header image */
	position:absolute; 
	top: 32px;
}

div.frame04 {
	/* main menu */
	position:absolute; 
	top: 245px;
	width: 728px;
}

div.frame05 {
	/* main body */
	margin-top: 269px;
}

div.frame04_2 {
	/* main menu */
	position:absolute; 
	top: 100px;
	width: 728px;
}

div.frame05_2 {
	/* main body */
	margin-top: 124px;
}

div.frame06 {
	/* copyright privacy */
	clear:both;
	height: 81px;
	background:  url("common_img/frame_img/bg_04.gif") no-repeat left;
	color: #CCCCCC;
	font-size: 12px;
	background-color:#FFFFFF;
	vertical-align:bottom;
	padding-left: 20px;
	padding-right: 22px;
}

div.frame07 {
	clear:both;
	height: 19px;
	background:  url("common_img/frame_img/bg_05.gif") no-repeat left;
}

div.frame07 img {
	width: 760px;
	height: 19px;
	}


div.preload {
	display: none;
}

div.preload img {
	width: 0px;
	height: 0px;
}

div.headerimg {
	/* headerimg */
	width: 730px;
	height: 68px;
	background: url("common_img/HP2_10.jpg") no-repeat left;
	font-size: 11px;
}

div.headerimg_left {
    width: 300px;
	float: left;
}
div.headerimg_left img{
    width:300px;
    height:68px;
    border-width:0px;
}
div.headerimg_right {
	font-size: 11px;
	line-height: 15px;
  /*height:68px;*/
	text-align: right;
	padding-right: 12px;
	padding-top: 15px;
}

div.headerimg a {
	text-decoration:none;
	}

div.headerimg_right h2{
	margin: 0px !important;
	font-size: 120% !important;
	line-height: 140% !important;
	color: #FFFFFF !important;
	font-weight: bold !important;
	}

/* main menu */

ul.mainmenu {
	margin:0px;
	padding:0px;
}
ul.mainmenu li{
	display:inline;
	list-style-type: none; 
	margin:0px;
	padding:0px;
}
a.mm {
	float:left;
	display: block;
	background-image:url(common_img/menu_img/mm_bg.gif);
	font-size: 12px;
	text-align: center;
	height: 20px;
	padding-top: 4px;
	line-height: 17px;
	text-decoration: none;
	color: #4E040A;
	}
a.mm:hover {
	background-image:url(common_img/menu_img/mm_bg_on.gif);
	text-decoration: underline;
	}
a.mm:active {
	background-image:url(common_img/menu_img/mm_bg_down.gif);
	color: #FFFFFF;
	}
a.mm01, a.mm02, a.mm03, a.mm04         {
    border-right:1px solid #DDDDDD;
	}
a.mm02 {
	width: 160px;
	}
a.mm03 {
	width: 100px;
	}
a.mm04 {
	width: 96px;
	}

a.mm01 {
	width: 110px;
	background:url(common_img/menu_img/mm_bg_01.gif) no-repeat left;
}
a.mm01:hover {
	background-image:url(common_img/menu_img/mm_bg_01_on.gif);
}
a.mm01:active {
	background-image:url(common_img/menu_img/mm_bg_01_down.gif);
}

a.mm05 {
	width: 106px;
	background:url(common_img/menu_img/mm_bg_05.gif) no-repeat right;
}
a.mm05:hover {
	background-image:url(common_img/menu_img/mm_bg_05_on.gif);
}
a.mm05:active {
	background-image:url(common_img/menu_img/mm_bg_05_down.gif);
}

a.mm06 {
	width: 142px;
	background-image:url(common_img/menu_img/mm_bg_06.gif);
	background-repeat:no-repeat;
}
a.mm06:hover {
	background-image:url(common_img/menu_img/mm_bg_06_on.gif);
}
a.mm06:active {
	background-image:url(common_img/menu_img/mm_bg_06_down.gif);
}

/* menu below */
a.mb {
	float:left;
	display: block;
	background-image:url(common_img/menu_img/mb_bg.gif);
	font-size: 12px;
	text-align: center;
	line-height: 17px;
	height: 20px;
	padding-top: 4px;
	text-decoration: none;
	color: #4E040A;
	}
a.mb:hover {
	background-image:url(common_img/menu_img/mb_bg_on.gif);
	text-decoration: underline;
	}
a.mb:active {
	background-image:url(common_img/menu_img/mb_bg_down.gif);
	color: #FFFFFF;
	}
a.mb02, a.mb03, a.mb04, a.mb06 {
	width: 110px;
	}
a.mb01, a.mb02, a.mb03, a.mb04         {
    border-right:1px solid #DDDDDD;
	}

a.mb01 {
	width: 116px;
	background:url(common_img/menu_img/mb_bg_01.gif) no-repeat left;
}
a.mb01:hover {
	background-image:url(common_img/menu_img/mb_bg_01_on.gif);
}
a.mb01:active {
	background-image:url(common_img/menu_img/mb_bg_01_down.gif);
}

a.mb05 {
	width: 116px;
	background:url(common_img/menu_img/mb_bg_05.gif) no-repeat left;
}
a.mb05:hover {
	background-image:url(common_img/menu_img/mb_bg_05_on.gif);
}
a.mb05:active {
	background-image:url(common_img/menu_img/mb_bg_05_down.gif);
}

span.mm_margin_left {
	margin-left: 8px;
	}
span.mm_margin_right {
	margin-right: 8px;
	}

div.mbody {
	width: 663px;
	color: #4E040A;
	padding: 20px 36px 0px 30px;
	clear:both;
}

img.menu_bottom_bar {
	display:block;
	clear:both;
	border-bottom: 1px dashed #BAA074;
	margin-left: 10px;
	padding-top: 6px;
	width: 460px;
	margin-bottom: 0px;
	width:600px;
	height: 1px;
}

div.copyright {
	color: #4E040A;
	float:left;
	margin-left: 10px;
}

div.privacy {
	font-size: 10px;
	float:left;
	padding-left: 10px;
}

/* link */
a.link01 {
	background:url(common_img/to_next_img/next.gif) no-repeat left;
	padding: 2px 0px 2px 21px;
	}
a.link01:hover {
	background:url(common_img/to_next_img/next_over.gif) no-repeat left;
	}
a.link01:active {
	background:url(common_img/to_next_img/next_down.gif) no-repeat left;
	}
a.right {
	width: 8em;
	display:block;
	margin-left: auto;
	margin-right: 0px;
	}


a.link02 {
	background-image:url(common_img/naviforward.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 2px 0px 2px 14px;
	}

a.block {
	display: block;
	}
	
a.link01a {
	background-color:#4e040a;
	color: #ffffff;
	padding: 6px;
	}

a.link01a:hover {
	background-color:#ffffff;
	border: 1px solid #4e040a;
	color: #4e040a;
	}
	
/* to top */
a.to_top {
	background:url(common_img/to_top_img/top.gif) no-repeat right;
	padding: 2px 21px 2px 0px;
	}
a.to_top:hover {
	background:url(common_img/to_top_img/top_over.gif) no-repeat right;
	
	}
a.to_top:active {
	background:url(common_img/to_top_img/top_down.gif) no-repeat right;
	}

h1{
	background:url(common_img/break01_01.gif) no-repeat left;
	font-size: 18px;
	padding-left: 18px;
	padding-top: 4px;
	margin: 0px 0px 2px 0px;
}

div.pankuzu {
	position: absolute;
	top: 150px;
	width: 700px;
	text-align: right;
	font-size: 12px;
	color: #BAA074;
}
div.content {
	clear: both;
	width: 100%;
	border-top: 1px solid #BAA074;
	padding-top: 24px;
	}
div.content p{
	margin-top:0px;
	}

div.left_column {
	float:left;
	width: 300px;
	}

div.right_column {
	float:right;
	width: 300px;
	margin-left: 350px;
	}

a.button2 {
	width: 160px;
	display: block;
	border:1px solid #baa074;
	background-image:url(./common_img/link02.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	text-decoration: none;
	padding: 6px 8px 6px 8px;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	}

a.button2:hover {
	background-image:url(./common_img/link02_on.gif);
	color: #ffffff;
	background-position:top;
	}
	
a.button_center {
	margin-left:auto;
	margin-right:auto;
	}

a.button_right {
	margin-left: auto;
	}

a.button_left {
	margin-right: auto;
	}

div#navibackforward {
	background-color:#FFFAED;
	border: 1px dashed #CE949A;
	padding: 1em;
	text-align:center;
	margin: 1em 0;
	}

span.naviback a {
	background:url(common_img/naviback.gif) no-repeat right;
	padding: 2px 18px 2px 0px;
	margin-right: 0.8em;
	}
	
span.naviforward a {
	background:url(common_img/naviforward.gif) no-repeat left;
	padding: 2px 0px 2px 18px;
	margin-left: 0.8em;
	}

span.navihere {
	color: #666666;
	}

/*image*/
div.image {
	margin-bottom: 10px;
	}
	
div.image img {
	border:1px solid #CCC;
	display:block;
	margin-bottom: 4px;
	}

div.image div.caption{
	text-align: center;
	font-size:90%;
	}

div.image_right {
	float:right;
	margin-left: 20px;
	}

div.image_left {
	float:left;
	margin-right: 20px;
	}


#bookmark {
	color:#FFF;
	position: absolute;
	width: 730px;
	text-align:right;
	font-size:11px;
	top: 13px;
	z-index:10;
	}

#bookmark img{
	border:0px;
	}

#bookmark ul{
	margin: 0;
	display:inline;
	}
	
#bookmark ul li {
	display:inline;
	padding:0 4px;
	}

#bookmark ul li.title {
	position: relative;
	top: -3px;
	}
	
/* vvB info */
div.vvb-info-title {
	color: #FFFFFF;
	background-color:#FF3300;
	padding: 6px 0px 5px 10px;
	font-weight: bold;
}

div.vvb-info-body {
	background-color:#F8F3E6;
	padding: 4px 10px 4px 10px;
	margin-bottom: 1em;
	}